.max-content-width,.region-footer{
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
}
.visually-hidden{
  position: fixed;
  left: -999999px;
  top: -999999px;
}
.region-footer{
  overflow: auto;
}
.page-wrap{
  position: relative;
  height: 100%;
}
.grid-row{
  width: 100%;
  display: block;
  overflow: hidden;
}
.grid{
  box-sizing:border-box;
  display: block;
  font-family: sans-serif;
  margin: 0;
  float: left;
  padding: 0 10px;
}
.grid:first-child{
padding-left: 0;
}
.grid:last-child{
padding-right: 0;
}
.content-header{
padding: 0 20px;
margin-top: 30px;
}
.grid:last-child:after{
display: block;
clear: both;
float: none;
}
*{
  box-sizing:border-box;
}
html{
  height: 100%;
  position: relative;
  width: 100%;
}
body{
/*padding-top: 0 !important;*/
height: 100%;
}
.layout-container{
  position: relative;
  padding-bottom: 270px;
  min-height: 100%;
}
.content-wrap{
  height: 100%;
}
footer.grid-row{
  height: 250px;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  position: absolute;
}
.grid-1{
width: 8.33333%;
}
.grid-2{
width: 16.66666%;
}
.grid-3{
width: 25%;
}
.grid-4{
width: 33.33333%;
}
.grid-5{
width: 41.66666%;
}
.grid-6{
width: 50%;
}
.grid-7{
width: 58.33333%;
}
.grid-8{
width: 66.66666%;
}
.grid-9{
width: 75%;
}
.grid-10{
width: 83.33333%;
}
.grid-11{
width: 91.66666%;
}
.grid-12{
width: 100%;
}
/*BREAKPOINTS*/
/*Mobile*/
@media screen and (max-width: 500px) {
.grid {
    width: 100%;
    padding: 0;
    float: none; 
  }
}






